ul.kenli{
	}

ul.kenli li {
	width:325px;
	float:left;
	margin:10px;
}

ul.kenli li img{
	width:325px;
	}
.tyuui{
	font-size: 80%;
	color: red;
}
table {
	width: 100%;
  text-align: center;
}
th{
	font-weight: bold;
	background-color:#EAEAEA;
}

table tr,table th,table td{
	padding: 2%;
	
}

h5{
	font-weight: bold;
	font-size: 120%;
	
}
table th, table td {
  border: solid 1px #9e9e9e96;
  /*実線 1px 黒*/
}

td.suji {
	/*font-weight: bold;
	font-size:140%;*/
	
}


/*未使用//////////////////////

.buttontaxi {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #4caf50;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #469749;
  border-radius: 3px;
  font-size: 2vw; 
  margin-left: 50px;
  margin-top: 20px;
}

.buttontaxi:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}
.buttontaxi p {
  color: #FFF;
  font-weight:bold;
  text-decoration: none;
  font-size: 30px;
}
.buttontaxi a:hover{
  text-decoration: none;
}

/*PC用、SPはsp_style.cssを編集*/
/*定額*/
.buttonteigaku {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #4CADB0;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #3c7d80;
  border-radius: 3px;
  font-size: 2vw;
  margin: 20px;
}


.buttonteigaku:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}
.buttonteigaku p {
  color: #FFF;
  font-weight:bold;
  text-decoration: none;
  font-size: 30px;
}
.buttonteigaku a:hover{
  text-decoration: none;
}
/*//////////////////////*/




/*PC用、SPはsp_style.cssを編集*/
/*ボタンのアイコン*/

/* 角丸 */
.Radius5 {  
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}

/* ボタン共通 */
.Button {
	overflow: hidden;
	width: auto;
	height: 50px;
/*	margin-left: 70px;*/
	margin-top:20px;
	padding: 0;
}
.Button a {
	display: block;
	position: relative;
	z-index: 100;
	text-align:center;
	background: #429799;
	color: #fff;
	font-size: 14px;
	line-height: 50px;
	text-decoration:none;
}
.Button a:hover {
	background: #52b7b9;        /* マウスオーバーカラー */  
	text-decoration:none;
}

.Radius5 p {
	color: #fff;
	font-size: 20px;
	line-height: 260%;
	font-weight: bold;
}

#IconList3 a:before {        /*白い丸 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 19px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	border-radius: 50%;        /* CSS3草案 */  
    -webkit-border-radius: 50%;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 50%;   /* Firefox用 */  
	background: #fff;
}
#IconList3 a:after {        /*「after要素」で三角 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 25px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 5px solid #429799;
}
#IconList3 a:hover:after {        /*「after要素」のマウスオーバー（カラーを合わせる） */  
	border-left: 5px solid #52b7b9;;
}


/* 東京無線タクシー */
.Buttonmusen {
	overflow: hidden;
	width: auto;
	height: 50px;
/*	margin-left: 70px;*/
	margin-top:20px;
	padding: 0;
}
.Buttonmusen a {
	display: block;
	position: relative;
	z-index: 100;
	text-align:center;
	background: #4caf50;
	color: #fff;
	font-size: 14px;
	line-height: 50px;
	text-decoration:none;
}
.Buttonmusen a:hover {
	background: #5cce60;        /* マウスオーバーカラー */  
	text-decoration:none;
}
#IconList2 a:before {        /*白い丸 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 19px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	border-radius: 50%;        /* CSS3草案 */  
    -webkit-border-radius: 50%;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 50%;   /* Firefox用 */  
	background: #fff;
}
#IconList2 a:after {        /*「after要素」で三角 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 25px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 5px solid #4caf50;
}
#IconList2 a:hover:after {        /*「after要素」のマウスオーバー（カラーを合わせる） */  
	border-left: 5px solid #4caf50;
}
	
.Price {
background-color: #4D8FB3;
color: #fff;
padding: 10px;
}

.local_right_sec .h4UnderLine{
	font-size: 28px;
	color: #483db5;
	border-bottom: solid 7px #483db5;
	margin-bottom: 40px;
}

.serviceBox li{
	display: block;
}
.serviceBox li p{
	width: 50%;
	float: left;
}
.serviceBox li img{
	width: 40%;
	float: right;
}
.serviceBox li h5{
	background-color: #d9eeff;
	border-bottom: solid 3px #483db5;
	width: 130px;
	text-align: center;
	padding: 7px;
	color: #483db5;
}


#gallery p{
	margin-bottom: 20px;
}
.insta{
    width: 700px;
    margin: 0 auto 40px;
}
.insta ul{
	height: 370px;
	overflow: hidden;
	margin-bottom:20px;
}
.instaLink{
	text-align: center;
	margin-bottom: 40px;
}
.instaLink a{
	border: solid 1px;
	padding: 10px;
	display: inline-block;
}
.instaLink a:hover{
	text-decoration: none;
}
#service{
	margin-bottom: 60px;
}
